git-annex-indirect(1)

NAME
git-annex-indirect - switch repository to indirect mode (deprecated)

SYNOPSIS
git annex indirect

DESCRIPTION
This command was used to switch a repository back from direct mode indirect mode.

Now git-annex automatically converts direct mode repositories to v7 with adjusted unlocked branches, so this command does nothing.

SEE ALSO
git-annex(1)

git-annex-direct(1)

AUTHOR
Joey Hess <id@joeyh.name>